---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: data-exchange-pvc
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: csi-cinder-high-speed
  resources:
    requests:
      storage: 1Gi
